﻿
#wrapNavExternal {
	background: rgb(218, 218, 218); 
	width: 100%; 
	height: 30px;
}
#navExternal {
	width: 100%; 
	margin-right: auto; 
	margin-left: auto;
}
#navExternal li {
	padding: 6px 0px 10px; 
	float:left;
}
#navExternal li:first-child a {
	padding-left: 0px; 
	border-left-color: currentColor; 
	border-left-width: 0px; 
	border-left-style: none;
}
#navExternal li#active {
	background: url("/Style%20Library/EMAResources/images/whiteArrHide.png") no-repeat bottom;
}
#navExternal a {
	padding: 0px 20px; color: rgb(85, 101, 124); font-family: "Trebuchet MS", "Lucida Grande", Calibri, sans-serif; font-size: 1.1em; border-left-color: rgb(156, 172, 188); border-left-width: 1px; border-left-style: solid;
}
#navExternal a:hover {
	color: rgb(38, 63, 83);
}
#navExternal li#active a {
	color: rgb(38, 63, 83);
}
#nav_container {
	width: 100%; height: 90px; line-height: normal;
}
#navGlobal {
	width: 960px; height: 46px; float: left; position: relative;
}
#navGlobalCtr {
	background: url("/Style%20Library/EMAResources/images/navSlice.jpg") repeat-x rgb(0, 48, 156); margin: 0px 3px; width: 956px; height: 46px; float: left;
}
#navGlobalCtr ul {
	list-style: none; margin: 0px; padding: 0px;
}
#navGlobalCtr ul li {
	font-family: "Trebuchet MS", "Lucida Grande", Calibri, sans-serif; font-size: 16px; float: left;
}
#navGlobalCtr ul li a:hover {
	background: url("/Style%20Library/EMAResources/images/btn_nav_hover.png") no-repeat top; color: white; text-decoration: none; float: left;
}
#navGlobalCtr ul li a.selected {
	background: url("/Style%20Library/EMAResources/images/btn_nav_hover.png") no-repeat top; color: white; text-decoration: none; float: left;
}
#navGlobalCtr ul li a {
	color: white; text-decoration: none; float: left;
}
#navGlobalCtr #search {
	margin: -32px 12px 0px 0px; width: 230px; float: right;
}
#navGlobalCtr #search img {
	display: none;
}
#navGlobalCtr #search a {
	background: url("/Style%20Library/EMAResources/images/searchGoSprite.png") top; padding: 0px; width: 30px; height: 23px; margin-left: 4px; float: left;
}
#navGlobalCtr #search a:hover {
	background: url("/Style%20Library/EMAResources/images/searchGoSprite.png") bottom;
}
#navGlobalRgt {
	width: 3px; height: 45px; right: 0px; position: absolute; background-image: url("/Style%20Library/EMAResources/images/navRight.png");
}
#navLocal {
	clear: both;
}
#navLocal ul {
	padding-top: 15px;
}
#navLocal ul.static {
	display: block;
}
#navLocal ul li {
	float: left;
}
#navLocal ul li a {
	padding: 0px 12px; color: rgb(47, 139, 196); font-family: "Trebuchet MS", "Lucida Grande", Calibri, sans-serif; text-decoration: none;
}
#navLocal ul li a:first-child {
	padding-left: 0px;
}
#navLocal ul li a:hover {
	color: rgb(0, 0, 0); text-decoration: none;
}
#navLocal ul li a.selected {
	color: rgb(0, 0, 0); text-decoration: none;
}

/*------------------------------------*\
	$WRAPPER
\*------------------------------------*/
.buttons {/* Style as you wish (toolbar) */
}
/* The Magnificent CLEARFIX */
.buttons:before, .buttons:after {
	content: "\0020";
	display: block;
	height: 0;
	visibility: hidden;
}
.buttons:after {
	clear: both;
}
.buttons {
	zoom: 1;
}
.greenbtn {
    background: linear-gradient(top, #7fbf4d, #63a62f);
    border-bottom: 1px solid #5b992b;
    border: 1px solid #63a62f;
    background-color: ##7fbf4d; /* ##8BB238; background: -webkit-linear-gradient(top, #3C9300, #398A00);
	background: -moz-linear-gradient(top, #3C9300, #398A00);
	background: -ms-linear-gradient(top, #3C9300, #398A00);
	background: -o-linear-gradient(top, #3C9300, #398A00);
    -webkit-transition: border .20s;
    -moz-transition: border .20s;
    -o-transition: border .20s;
    transition: border .20s;*/ /* Copied from button class */;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    font: bold 11px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
    color: #fff;
    line-height: 17px;
    padding: 7px 0 8px 0;
	/*border: solid 1px #D9D9D9;*/
    border-radius: 2px; /*-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
    -webkit-transition: border-color .20s;
    -moz-transition: border-color .20s;
    -o-transition: border-color .20s;
    transition: border-color .20s;*/;
    width: 75px;
}
.greenbtn:hover {
	border: 1px solid #8BB238 !important;
	background-color: #76b347;
	font: bold 11px Helvetica, Arial, sans-serif;
	color: #000000;
	/*background: -webkit-linear-gradient(top, #3C9300, #368200);
	background: -moz-linear-gradient(top, #3C9300, #368200);
	background: -ms-linear-gradient(top, #3C9300, #368200);
	background: -o-linear-gradient(top, #3C9300, #368200);*/
}

/*------------------------------------*\
	$BUTTON LABEL
\*------------------------------------*/
 button span.label {
	display: inline-block;
	float: left;
	line-height: 17px;
	height: 18px;
	padding: 0 1px;
	overflow: hidden;
	color: #444;
 -webkit-transition: color .20s;
 -moz-transition: color .20s;
 -o-transition: color .20s;
 transition: color .20s;
}
button span.label {
	line-height: 15px !important;
}
button:hover .label.bluebtn {
	color: #7090C8;
}
button:hover .label.greenbtn {
	color: #42B449;
}
button:hover .label.yellow {
	color: #F7CB38;
}
button.bluebtn .label {
	color: #FFF !important;
	text-shadow: 0 1px 0 #2F5BB7 !important;
}
button.greenbtn .label {
	color: #FFF !important;
	text-shadow: 0 1px 0 #2D6200 !important;
}
button.redbtn .label {
	color: #FFF !important;
	text-shadow: 0 1px 0 #B0281A !important;
}
button.action .label {
	padding: 0 17px !important;
}
button.action:active .label {
	color: #333 !important;
}
button.bluebtn:active .label, button.greenbtn:active .label, button.redbtn:active .label {
	color: #FFF !important;
}
input.twitterStyleTextbox {
    border: 1px solid #c4c4c4;
    /*width: 234px;*/
    width: 220px;
    height: 14px;
    font-size: 13px;
    padding: 4px 4px 4px 10px;
    border-radius: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
}

input.twitterStyleTextbox:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    box-shadow: 0px 0px 8px #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
input.twitterStyleTextbox:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    box-shadow: 0px 0px 8px #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

input.MembAppTextbox {
    border: 1px solid #c4c4c4;
    /*width: 270px;*/
    width: 220px;
    /*height: 14px;*/
    height: 20px;
    font-size: 13px;
    /*margin-left: 20px;
    margin-right: 20px;
    margin-bottom:20px;*/
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom:10px;
    /*margin-left: 10px;*/
    /*border-radius: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
    margin-bottom: 0px;*/
    overflow: hidden;
}

input.MembAppextbox:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    box-shadow: 0px 0px 8px #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
input.MembAppTextbox:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    box-shadow: 0px 0px 8px #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
/* clean gray
*******************************************************************************/
.clean-gray {
  background-color: #eeeeee;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
  background-image: linear-gradient(top, #eeeeee, #cccccc);
  border: 1px solid #ccc;
  border-bottom: 1px solid #bbb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #333;
  font: bold 11px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  line-height: 1;
  padding: 8px 0;
  text-align: center;
  text-shadow: 0 1px 0 #eee;
  width: 75px; }
.clean-gray:hover {
    background-color: #dddddd;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #bbbbbb));
    background-image: -webkit-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -moz-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -ms-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -o-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: linear-gradient(top, #dddddd, #bbbbbb);
    border: 1px solid #bbb;
    border-bottom: 1px solid #999;
    cursor: pointer;
    text-shadow: 0 1px 0 #ddd; }
.clean-gray:active {
    border: 1px solid #aaa;
    border-bottom: 1px solid #888;
    -webkit-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
    -moz-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
    box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee; }

/* cupid green (inspired by okcupid.com)
*******************************************************************************/
.cupid-green {
  background-color: #7fbf4d;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fbf4d), color-stop(100%, #63a62f));
  background-image: -webkit-linear-gradient(top, #7fbf4d, #63a62f);
  background-image: -moz-linear-gradient(top, #7fbf4d, #63a62f);
  background-image: -ms-linear-gradient(top, #7fbf4d, #63a62f);
  background-image: -o-linear-gradient(top, #7fbf4d, #63a62f);
  background-image: linear-gradient(top, #7fbf4d, #63a62f);
  border: 1px solid #63a62f;
  border-bottom: 1px solid #5b992b;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
  -moz-box-shadow: inset 0 1px 0 0 #96ca6d;
  box-shadow: inset 0 1px 0 0 #96ca6d;
  color: #fff;
  font: bold 11px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  line-height: 1;
  padding: 7px 0 8px 0;
  text-align: center;
  text-shadow: 0 -1px 0 #4c9021;
  width: 75px; }
.cupid-green:hover {
    background-color: #76b347;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #76b347), color-stop(100%, #5e9e2e));
    background-image: -webkit-linear-gradient(top, #76b347, #5e9e2e);
    background-image: -moz-linear-gradient(top, #76b347, #5e9e2e);
    background-image: -ms-linear-gradient(top, #76b347, #5e9e2e);
    background-image: -o-linear-gradient(top, #76b347, #5e9e2e);
    background-image: linear-gradient(top, #76b347, #5e9e2e);
    -webkit-box-shadow: inset 0 1px 0 0 #8dbf67;
    -moz-box-shadow: inset 0 1px 0 0 #8dbf67;
    box-shadow: inset 0 1px 0 0 #8dbf67;
    cursor: pointer; }
.cupid-green:active {
    border: 1px solid #5b992b;
    border-bottom: 1px solid #538c27;
    -webkit-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
    -moz-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
    box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee; }
    
 listmenu {
 border-width:1px solid #FFffff;
 font: 12px Arial, Helvetica, sans-serif;
 color:#FF0000;
 width:100px;
 height:20px;
 
 }
 .SectionHead {
    font: bold 24px Helvetica Neue, Helvetica, Arial, sans-serif;
	margin-top: 10px;
	margin-bottom: 10px;
    color:#E85B21;
    font-color: #E85B21;
    
 }
 .MembAppListBox{
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 11px;
    border-style: hidden;
    border-collapse: collapse;
    border-width: 0px;
    width: 475px; /* width: 333px;*/
    /*margin-left: 10px;*/
    margin-left: 10px;
    height: 22px;
    font-size: 13px;
    /*padding: 5px 5px 5px 20px;*/
    border-radius: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
    margin-bottom: 0px;
}
 .aslblSubHead{
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #404040;
 }
 
 .aslblSubHeadConfirmation
 {
    padding-left: 20px;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-color: #ffffff;
    color: #FFFFFF;
}
 .subHead{
    /*font-family: Helvetica Neue, Helvetica, Arial, sans-serif;*/
	font-size: 18px;
	color: #404040;
	margin: 10px 5px 5px 0px;
	padding-top: 5px;
 }
 
 .asGridText
 {
    background-color: #f4f4f4
 }